Subject: Re: Runaway zope on svr2?

From: "Magnus Hagander" <[email-masked]>
Date: Mon, 31 Oct 2005 20:19:23 +0100

Got it restarted, but we should probalby keep an extra eye on it.
 
//Magnus

> 
> There is a zope process running there at about 90% CPU usage, 
> which appears to have been pegged there for quite a whlie - 
> it's used up 7500 hours of CPU time since Oct 24th. Somebody 
> who knows about that one mshould probably look into that one ASAP :-)
> 
> It's used for techdocsl, but it certainly shouldn't look like that...
> 
> //Magnus
> 
>

---

From: Tino Wildenhain <[email-masked]>
Date: Mon, 31 Oct 2005 21:31:45 +0100

> Got it restarted, but we should probalby keep an extra eye on it.

Which version? Need help?

Greets
Tino